Ticket #40600

Fix documentation bugs: CORE.reraise, STOPWATCH.new

Open Date: 2020-07-27 20:45 Last Update: 2020-08-02 09:48

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

The example code uses dyn_vec, but it has been renamed to DYN.vals.

Doc of STOPWATCH.new also contains errors,

Ticket History (3/5 Histories)

2020-07-27 20:45 Updated by: miyakawataku
  • New Ticket "Documentation bug: explanation code of CORE.reraise is wrong" created
2020-07-29 01:23 Updated by: miyakawataku
  • Owner Update from (None) to miyakawataku
2020-07-29 18:08 Updated by: miyakawataku
  • Details Updated
  • Summary Updated
2020-07-29 21:32 Updated by: miyakawataku
Comment

Working on issue_40600-fix-doc-bugs

2020-08-02 09:48 Updated by: miyakawataku
  • Status Update from Open to Closed
Comment

Closed by 99cb0db242e8048800ee12e5a205f2d8ed8f7a35

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login